<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>39</td>
      <td>89</td>
      <td>0.304688</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>143</td>
      <td>27</td>
      <td>0.841176</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>178</td>
      <td>9</td>
      <td>0.951872</td>
    </tr>
  </tbody>
</table>